[SciPy-user] Debian Sarge and Python

Samuel GARCIA sgarcia at olfac.univ-lyon1.fr
Fri Sep 29 04:11:24 CDT 2006


Hello,
my advice : use debian etch.
It is stable enougth. In a few mounth it will the official stable.
And scipy is uptodate.
So instalable in 5 s.

sam


Seweryn Kokot wrote:
> Hello,
>
> I've started reading this group for 5 days and I find the discussions
> really interesting. For some time I also started with Python and
> looking forward to replacing Matlab with SciPy/Matplotlib and
> friends. 
> The problem is that I'm using Debian Sarge and the packages are so
> outdated especially in the case of SciPy and Matplotlib which are in
> continous and fast progress.
> Of course I could compile all the packages myself but I'm wondering if
> there are some other Debian Sarge users and how they cope with the
> problem?
>
> Any suggestions?
> Regards,
> Seweryn Kokot
>
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user
>   

-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Samuel Garcia
Universite Claude Bernard LYON 1
CNRS - UMR5020, Laboratoire des Neurosciences et Systemes Sensoriels
50, avenue Tony Garnier
69366 LYON Cedex 07
FRANCE
Tél : 04 37 28 74 64
Fax : 04 37 28 76 01
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~



More information about the SciPy-user mailing list